<?xml version="1.0" encoding="iso-8859-1"?>
<menu>
	<titulo>Relaciona</titulo>
	<frases>
		<frase_0 txt="Relaciona les figures que tinguin la mateixa mida." mp3="atpre13oa03_0501ca.mp3"/>
		<frase_1 txt="Molt bé, tenen la mateixa mida." mp3="atpre13oa03_0502ca.mp3"/>
		<frase_2 txt="No, no. Tenen una mida diferent. Torna a intentar-ho." mp3="atpre13oa03_0503ca.mp3"/>
		<frase_3 txt="Nivell 1" mp3="Nivell1.mp3"/>
		<frase_4 txt="Nivell 2" mp3="Nivell2.mp3"/>
		<frase_5 txt="Nivell 3" mp3="Nivell3.mp3"/>
		<frase_6 txt="" mp3=""/>
		<frase_7 txt="" mp3=""/>
		<frase_8 txt="" mp3=""/>
		<frase_9 txt="" mp3=""/>
		<frase_10 txt="" mp3=""/>
		<frase_11 txt="" mp3=""/>
		<frase_12 txt="" mp3=""/>
		<frase_13 txt="" mp3=""/>
		<frase_14 txt="" mp3=""/>
		<frase_15 txt="" mp3=""/>
		<frase_16 txt="" mp3=""/>
		<frase_17 txt="" mp3=""/>
		<frase_18 txt="" mp3=""/>
		<frase_19 txt="" mp3=""/>
		<frase_20 txt="" mp3=""/>
	</frases>
	<otros>Aquesta activitat permet jugar indefinidament. Per tant, no computa activitats terminades. L'activitat conté tres nivells de dificultat i es pot passar d'un a un altre sense que computi com una nova activitat començada.</otros>
</menu>
